.crm-container a.button, .crm-container a.button:link, .crm-container a.button:visited, .crm-container .ui-dialog-buttonset .ui-button, .crm-container .crm-button {
    background: #696969 !important;
    padding: 10px !important;
}


div.crm-container fieldset label,
.crm-container .crm-section .label,
div.crm-container label {
    float: none;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    width: auto;
}
.crm-container .crm-section .content {
    margin: 0;
}
.crm-container .crm-section .label + .content label {
    font-weight: normal;
}
.section input[type="radio"], .section input[type="checkbox"] {
    margin: 0 8px 0 0 !important;
    padding: 0;
}
#crm-container, .crm-container {
    line-height: initial;
    line-height: 1.75;
}
#crm-container.crm-public input[type="text"], 
#crm-container.crm-public input[type="password"], 
#crm-container.crm-public input[type="email"], 
#crm-container.crm-public select,
.crm-container.crm-public .select2-container .select2-choice{
    height: 50px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    box-shadow: none;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 10px !important;
    font-size: initial;
    background-image: none;
}
.select2-drop-active{
    border: 1px solid #D1D1D1;
}
.crm-container.crm-public .select2-container.select2-dropdown-open a{
	border-radius: 5px 5px 0 0;
}
.crm-container.crm-public .select2-container.select2-drop-above a{
	border-radius:  0 0 5px 5px;
}
.crm-container.crm-public .select2-container .select2-choice{
    margin-bottom: 0 !important;
}
.crm-container.crm-public .select2-container, 
.crm-container.crm-public .select2-results{
	width: 100% !important;
}
.select2-container .select2-choice .select2-arrow {
    border: none;
    background: none;
}
.crm-public .select2-container .select2-choice .select2-arrow b {
    position: relative;
    top: 10px;
    left: -10px;
}
.crm-container fieldset {
    background: none;
    padding: 4px 0;
    margin: 10px 0;
    border: none;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: medium;
    border-top: 1px solid #CFCEC3;
}
div.crm-container label {
    display: inline;
}
#crm-container.crm-public .calc-value, #crm-container.crm-public .content {
    padding-top: 6px;
    font-size: 15px;
}
.crm-container fieldset legend {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 4px;
    background: none;
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    background-color: transparent;
    color: #3E3E3E;
    position: relative;
    text-indent: 0;
    width: auto;
}
#crm-container.crm-public .price-set-row {
    font-size: 15px;
    margin-bottom: 5px;
}
#crm-container.crm-public .label, #crm-container.crm-public .price-field-amount {
    padding-top: 6px;
    font-size: 15px;
}
#crm-container.crm-public .crm-section, .crm-section {
    margin-bottom: 0;
}
.crm-container div.form-item {
    border-top-style: none;
    margin: 0;
    margin-bottom: 0px;
    padding: 3px 0 5px 0;
}

div.crm-not-you-message {
	display:none;
}

div#orgOptions.section.crm-public-form-item.crm-section {
	display:none;
}
/* CIVI FORM HOTFIXES - BMD 11-8-18 */
.payment_options-group .crm-form-radio + label:after {
    display: block;
    content: "";
}
.payment_options-group input.crm-form-radio:not(:first-of-type),
.payment_options-group label:not(:first-of-type) {
    position: relative;
    left: -3px;
}
.crm-contribution-confirm-form-block #crm-submit-buttons {
    margin-bottom: 30px;
    display: inline-block;
}
div#block-block-22 {
    max-width: 740px;
    margin: 0 auto;
}
